body{
	-webkit-text-size-adjust:none;
}

h1{
	font-size:2em;
	
}
h2{
	text-transform:capitalize;
	font-size: 1.8em;
	
	margin-bottom: 20px;
}

h3{
	font-size: 1.7em;
}
h4{
	font-size: 1.6em;

}

h5{
	font-size: 1.5em;
}
h6{
	font-size: 1.4em;
	
}
.content-sidebar-wrap h1{
	font-size:20px;
}
.entry-content p{
	font-size:13px;
}
.entry-header .entry-meta{
	margin-bottom: 10px;
}
.logo-div img{
	width:auto;
}
#main-navigation{
	display: none;
	max-width:100%;
	float:none;
clear: both;
}
.logo{
float:none;
margin:0px auto;	
}
.main-content{
	width:98%;
}
.mobile-nav {
    
    color: #128372;
    display: block;
    float: right;
    font-size: 15px;
    line-height: 23px;
    margin-right: 6px;
    position: relative;
    top: 3px;
    z-index: 999;
    margin-bottom: 10px;
}
.mobile-menu {
		display: block;
		height: 24px;
		outline: medium none;
		position: relative;
		width: 34px;
	}
	.mobile-menu  span {
		background: #fff;
		display: inline-block;
		height: 4px;
		left: 0;
		position: absolute;
		transition: all 0.3s ease 0s;
		width: 100%;
	}
	span.header-left-corner{
transition: none;
}
	.mobile-menu .top {
		top: 0;
	}
	.mobile-menu .middle {
		top: 10px;
	}
	.mobile-menu .bottom {
		top: 20px;
	}
	.mobile-menu.close .top {
		top: 10px;
		transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
	}
	.mobile-menu.close .middle {
		display: none;
	}
	.mobile-menu.close .bottom {
		top: 10px;
		transform: rotate(-50deg);
		-moz-transform: rotate(-50deg);
		-webkit-transform: rotate(-50deg);
		-o-transform: rotate(-50deg);
		-ms-transform: rotate(-50deg);
	}

.logo-div{
float:none;
margin:0px auto;
width:100%;
max-width:149px;	
}
.logo-right-div{
	float:none;
	width:100%;
}
.advertising-text{
	float:none;
	text-align:center;
	width:100%;
}
.right-menu-container{
	float:none;
	width:100%;

}
.advertising-text{
	margin-bottom: 10px;
}
.right-menu-container{
/* max-width: 380px;*/
max-width:470px;
width:100%;
margin:0px auto;
}
#menu-upper-navigation-menu li{
	margin-left: 20px;
}
#menu-primary-navigation-menu li{
  background-color: #253c4c;
    border-bottom: 1px solid #fff;
    display: block;
    line-height: 40px;
    margin-right: 0;
    text-align: center;
}
#menu-primary-navigation-menu ul.sub-menu {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-radius: 0;
  border-top: 0 solid;
  border-bottom: 1px solid #fff;
  display: block;
  left: unset;
  padding: 0;
  position: relative;
  width: 100%;
  margin: 0;
  border-top: 1px dashed #fff;
}
#menu-primary-navigation-menu ul.sub-menu li {
  border-bottom: 1px dotted #fff;
}
#menu-primary-navigation-menu ul.sub-menu li:last-child {
  border-bottom: 0px dotted #fff;
}
#menu-primary-navigation-menu ul.sub-menu li a {
  font-size: 13px;
  padding: 0;
}
.site-inner, .wrap{
	padding-left: 1%;
	padding-right: 1%;
}
.site-inner{
	padding-top: 19%;
}
.single.single-format-standard .site-inner, body.page-template-template-blog .site-inner, body.page-id-27 .site-inner{
		padding-top: 19%;
}
.site-features h2{
	width:100%;
	font-size:18px;
	width:100%;
	line-height: 1.5;
}
.content-sidebar-wrap .main-page{
	width:100%;
	
}
.site-features{
	padding: 5%;
}
.setup-sticker span{
	
	font-size:15px;
}
.custom-stickers-wrap{
	padding: 5%;
}
.custom-stickers-wrap h2{
	
	font-size:20px;
	line-height: 1.5;
}
.custom-description h3{
	font-size:17px;
}
p{
	font-size:13px;
}
.custom-description p{
	font-size:13px;
	padding-top: 0px;
	padding-top: 0px;
}
.custom-description h3{
	padding-bottom: 0px;
	margin-bottom: 10px;
}
.custom-stickers{
	padding-top: 30px;
}
.personalize-custom-wrap{
  background: none !important;
}
.personlize-custom{
	padding: 5%;
	width:100%;
}
.personalize-custom-mob{
	display: block;
}
footer{
	margin-top: 0px;
	padding-top:50px;
}

.content-end1, .content-end2, .content-end3{
	max-width:290px;
	float:none;
	margin:0px auto;
	margin-bottom: 10px;
	width:100%;
}
content-end-wrap{
	padding-top: 10px;
}
.contentpart p{
	width:70%;
}
.become-member, .site-map{
	float:none;
	margin:0px auto;
/*	width:90%;*/
max-width:310px;
width:100%;
}
.site-map #menu-footer-menu li {
  margin-right: 2%;
  width: 31%;
}
.site-map ul li a {
  font-size: 0.9em !important;
}
.become-member a{
	margin:0px auto;
	margin-bottom:10px;
}
.esticker-social-network{
/*	width:90%;*/
max-width:258px;
	margin:0px auto;
width:100%;
float:none;	
}
.copyright-wrap{
	width:100%;
	padding-bottom: 0px;
}
.live-chat{
	top:auto;
	right:auto;
	margin:0px auto;
	display: block;
	position:relative;
	display: none;
}
.client-info .grid-item img{
	width:100%;
}
.client-info .grid-item{
	width:200px;
	margin:0px auto;
	margin-bottom: 10px;
	float:none;
}
  .content-end-wrap > h2{
  	margin-bottom: 10px;
  }
  
  /* Product Page Styling */
 .content,.content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-content-sidebar .content{
 float:none;
 width:98%;	
 margin:0px auto;
 }
 .sidebar-primary{
 	margin:0px auto;
 	float:none;
 }
 .product-colors h6{
 	line-height: 1.5;
 	margin-bottom: 14px;
 }
 #cont-1-1 .product-below-content h4{
 	margin-bottom: 15px;
 }
body.page-template-template-blog .content-sidebar-wrap, .content-sidebar-wrap, body.page-template-template-faq .content-sidebar-wrap{
	padding-right: 0px;
	padding-top: 10px;
}
.product-colors {
    padding: 20px 0;
}
.product-colors .tab-upper{padding-left: 3%; padding-right: 3%;}
.product-an{margin: 20px 0px;}
.product-colors ul li{
	font-size:13px;
}
.product-colors ul{
	width:100%;
	float:none;
}
body.page-template-template-product #cont-3-1.product-colors ul li{
	padding-left: 53px;
}
.sidebar h2{
	font-size:18px;
}
.book-wrap > p{
	
	font-size:13px;
}
.sidebar p,.artwork-wrap p{
	font-size:13px;
}
body.page-template-template-artwork .content-sidebar-wrap .content{
	width:100%;
}
.artwork-wrap{
	padding-left: 20px;
}
.artwork-wrap h4::before, .own-artwork h2::before, .artwork-tips-wrap h2::before{
	left:-20px;
	width:10px;
	top: -10px;
}
.artwork-wrap,.artwork-section2, .artwork-checklist-second,.artwork-checklist-option,.acceptable-compression-option, .download-option,.artwork-tips-wrap,
.howto-submit-section
{
	padding-left: 20px;
}
body.page-template-template-artwork .content-sidebar-wrap{
	padding-top: 20px;
}
.own-artwork ul{
	width:100%;
}
.own-artwork ul li{
	padding-bottom: 0px;
	line-height: 27px;
	margin-bottom: 10px;
	background-position: left center;
	font-size:13px;
}
.own-artwork ul{
	padding-bottom:0px;
	margin-bottom: 0px;
}
.artwork-checklist p{
	font-size:13px;
}
.artwork-checklist ul li{
	font-size:13px;	
	line-height: 1.2;
	margin-bottom: 10px;
}
.artwork-checklist-option{
	
	margin-bottom: 20px;
}
.artwork-checklist{
	margin-bottom: 20px;
}
.artwork-checklist-option h2, .acceptable-compression-option h2, .download-option h2, .tips-option h2{
	margin-bottom: 30px;
}
.download-img-div .img-caption-div h6{
	font-size:15px;
}
.tips-left span{
	 font-size: 12px;
    line-height: 45px
}
.tips-left{
	height:47px;
}
.important-notes-wrap{
	padding: 5%;
}
.important-notes-wrap {
    margin: 10px 0 44px;
}
.important-notes-wrap ul li{
	font-size:14px;
	margin-bottom: 10px;
	line-height: 1.2;
}
.price-table-wrap h2::before{
	width:10px;
	left:-22px;
	top:-18px;
}
.price-table-wrap h2{
	font-size:21px;
}
body.page-template-template-pricelist .content{
	
	padding-bottom: 20px;
}
.important-notes-wrap ul{ 
	padding-bottom: 0px;
	}
	
	body.page-template-template-whyus .site-header .heading-div h1{
		
		font-size:20px;
	}
	body.page-template-template-whyus .content-sidebar-wrap .content{
		padding-left: 20px;
	}
	body.page-template-template-howorder .content{
		padding-left: 20px;
		padding-bottom: 30px;
	}
.single-accordian-wrap:first-child .page-wrap{
	margin-top: 0px;
}
body.page-template-template-faq .content-sidebar-wrap .content{
	width:100%;
}
.question-highlighter{
	width:10px;
}
.accordion-header h5{
	font-size:17px;
}
.icon-arrow,.accordian-open .icon-arrow{
	background-size: 50% auto;
}

.icon-arrow{
	background-size: 30% auto;
}
body.page-template-template-howorder .content{
	float:none;
	width:100%;
}
.site-header .heading-div,.site-header .heading-div-second{
	bottom: -94px;

}

.site-header h1.entry-title{
	font-size:20px;
	  bottom: -94px;
}
.site-header .heading-div h1{
	font-size:20px;
}
.right-part-description h3{
	font-size: 17px;
}
.right-part-description ul li{
	font-size:13px;
	background-size: 7% auto;
	padding-left: 25px;
}

body.page-template-template-blog .content-sidebar-wrap .content{
	width: 100% !important;
	float:none;
}
body.page-template-template-blog .sidebar-primary{
	margin: 0px auto !important;
	float:none;
}
.rgc-featured-image h2::after{
	left:-20px !important;
	width:10px;
	top:-17px;
}
body.page-template-template-blog .content-sidebar-wrap .content .rgc-featured-image {
    padding-left: 20px;
    padding-right: 20px;
}
.rgc-featured-image h2{
	font-size:16px;
}
.rgc-featured-image p{
	font-size: 13px;
}
.single .content{
	padding-left: 20px;
}
.single .content-sidebar-wrap h1::after {
    left: -27px;
    width: 10px;
}
body.page-id-27 .content-sidebar-wrap .content{
	width:90%;
}
body.page-id-27 .content-sidebar-wrap .content article{
	padding-left: 0px;
}
.form-section{
	float:none;
	width:100%;
}
.form-section input[type="submit"]{
	float:none;
	margin:0px auto;
}
.form-section input[type="file"]{
	height:auto;
}
.form-section{
	margin-bottom: 10px;
}
.address-section{
	float:none;
	width:100%;
}
.contact-form-freequote form p.fill{
	font-size:13px;
	padding-left: 10px;
}
.free-quote-form h2{
	font-size:18px;
}
.contact-form-freequote h2 span{
	font-size:17px;
	line-height: 40px;
}
.free-quote-form h2{
	margin-bottom: 0px;
}

.free-quote-form input[type="submit"] {
     border-radius: 50px;
    font-size: 13px;
    height: 50px;
    margin: 0 auto;
    max-width: 230px;
    width: 100%;
}

.free-quote-form textarea, .free-quote-form input[type="text"], .free-quote-form input[type="password"], .free-quote-form select, .free-quote-form input[type="email"], .free-quote-form input[type="tel"] {

-webkit-appearance: none;
-moz-appearance: none;

 }
 .free-quote-form select{
-webkit-appearance: none;
-moz-appearance: none;
border-radius:0px;
 	
 }
 .single-testimonial-div{
margin-bottom: 10px;
 }
 .bumper-sticker{
 float:none;
 margin:0px auto;
 margin-bottom:10px;	
 }
  .bumper-sticker-3{
  	margin-right: auto;
  }
  .order-online-inner  h2 span {
    font-size: 15px;
    line-height: 39px;
    margin-right: 10px;
}
 .order-online-inner h2 {
    font-size: 15px;
}
	.home .site-inner{
		padding-top: 265px;
		background: url(../images/mobile-back-banner.jpg) center top no-repeat;
		background-size: auto 279px;
		padding-top: 0px;
	}
	.mobile-banner{
		display: block;
	}
		.home .site-inner:after{
			display: none;
		}
.get-quote-now{
	display: none;
}	
.get-quote-now-mob{
	display: block;
	margin-bottom: 23px;
}
.get-quote-now-mob a{
	display:inline-block;
	 font-family: 'goboldregular';
	 color:#243946;
	 text-transform:uppercase;
	 text-align:center;
	 font-size:19px;
	 line-height: 51px;
	 max-width:271px;
	     width:100%;
	     text-align:center;
	      border:1px solid #fff;
	      	background-color: #f4c02a;
}	
body.home .site-inner{
	padding-left:0px;
	padding-right: 0px;
}
span.wpcf7-not-valid-tip,div.wpcf7-validation-errors{
	position: relative;
}
.img-div-wrapper.clearfix {
  margin: 0 auto;
  max-width: 98%;
  text-align: center;
  width: 96%;
}
.img-div-wrapper .img-div {
  float: none;
  margin-bottom: unset;
  margin-right: unset;
}
.file-upload {
margin-bottom: 10px;
}
.ss_cat_header {
  font-size: 12px;
}
.post_item {
  line-height: 130%;
}
.page-template-template-individual-prices .content {
    padding-bottom: 30px;
}
@media all  and (min-width: 360px) {
.mobile-banner{
	
	width:301px;
	left:50px;
	position:relative;
}

}
@media all  and (max-width: 700px) {
.format-img-div {
    float: left;
    margin: 0 auto 10px;
    width: 45%;
}
.format-img-div span, .compression-img-div span{
	font-size:13px;
	margin-left: 8px;
	width:50%;
}
.compression-img-div{
	width:45%;
}
.download-img-div img{
	float:left;
	
}
.download-img-div .img-caption-div{
	width:70%;
	float:left;
}
.download-img-div{
	margin-bottom: 20px;
}
}
@media all  and (max-width: 690px) {
.img-div-wrapper .img-div{
	width:auto;
}
.img-div-wrapper .img-div:nth-child(2n){
	margin-right: 0px;
}
.img-div-wrapper .img-div:nth-child(3n){
	margin-right: 20px;
}
.site-header .heading-div,.site-header .heading-div-second{
	bottom: -85px;
}

}
@media all  and (max-width: 640px) {
.content-end1, .content-end2, .content-end3{
	}
}
@media all  and (max-width: 581px) {
.repeat-image{
	  top: 107px;
	    left: 10.5%;
}
.order-online-inner .left-form,.order-online-inner .right-form{
	float:none;
	width:100%;
}
body.page-template-template-orderonline .content-sidebar-wrap p:first-child{
	padding-left: 10px;
}
body.page-template-template-orderonline .content-sidebar-wrap h5{
	margin-left: 10px;
	margin-bottom: 15px;
}
}
@media all  and (max-width: 521px) {
	
	.site-header .heading-div,.site-header h1.entry-title{
	bottom: -60px;
}
.site-header .heading-div

	.site-header .heading-div-second{
		bottom: -85px;
		right: auto;
		left:0px;
	}
        .page-template-template-reseller-inner .content-sidebar-wrap {
  padding-top: 40px;
}
}

@media all  and (max-width: 500px) {
.img-div-wrapper .img-div{
	float:none;
	margin:0px auto;
	margin-bottom: 10px;
	text-align:center;
}
.img-div-wrapper .img-div:nth-child(3n){
	margin-right: 0px;
}
}
@media all  and (max-width: 490px) {
  .product-an a{
   	display: block;
   	float:left;
   	font-size:14px;
   }
   .product-an{
   	overflow: hidden;
   }
   .product-an a.see-price{
   	float:right;
   	margin-right: 0px;
   }
   .book-wrap a.order-now
   {
   	font-size:14px;
   max-width:133px;
		width:100%;
		right:0px;
		position: relative;
		line-height: 40px;
		padding: 0px;
   }
   .book-wrap a.quote{
		max-width:133px;
		width:100%;
		right:0px;
		position: relative;    	
		font-size:14px;
		line-height: 40px;
		padding: 0px;
		margin-right:0px;
   }
}

@media all  and (max-width: 480px) {
.product-attractive, .product-attractive1, .product-attractive2, .product-attractive3, .product-attractive4{
	padding: 5% 5% 3% 5%;
}
.attractive-section-right p{
	margin-bottom: 10px;
}
.attractive-section-left > span{
	    font-size: 15px;
    line-height: 58px;
}
.attractive-section-left{
	height:59px;
}

.site-header .heading-div h1{
	font-size:20px;
}
.site-header .heading-div{
	bottom: -28%;
}
.tips-left{
	width:11%;
	height:47px;
}
.tips-right{
	width:85%;
}
.tips-option h6{
	font-size:15px;
}
.sticker-quality-left{
	width:10%;
}
.sticker-quality-right{
	width:86%;
}

.page-wrap{
	
	padding-right: 0px;
}

body.page-template-template-howorder .site-header .heading-div{
	bottom: -50px;
}
body.page-template-template-howorder .site-header .heading-div-second{
	bottom: -83px;
	left:0px;
}
.business-hour-left{
	width:42%;
}
.business-hour-left h2{
	font-size:20px;
}
.txt-wrapper span,.txt-wrapper span:last-child{
	width:100%;
	float:none;
}
.free-quote-form select.sticker-material{
	width:100%;
}
.artwork-left, .artwork-right{
	float:none;
	width:100%;
	margin-left: 0px;
}
.artwork-right h5{
	margin-bottom: 16px;
}
#drop-zone label {
  font-size: 26px;
}
.form-txt-div #drop-zone{
	min-height:120px;
 padding-top: 8px;
}
#drop-zone label {
  margin-bottom: 0;
}
.form-txt-div #drop-zone input {
  margin-bottom: 5px;
  padding: 5px 10px;
}
}
@media all  and (max-width: 479px) {
.tips-left{
	width:14%;
}	
.tips-right{
width:80%;
}
	
.content-end1, .content-end2, .content-end3{

}
.site-header .heading-div{
	bottom: -12%;
}
   .content-end-wrap h2 span{
    font-size: 15px;
    padding: 3% 7%;
   }
   .content-end-wrap > h2{
   	line-height: 20px;
   	  margin-bottom: 10px;
    margin-top: -27px;
   }
   
   #menu-upper-navigation-menu li{
   	margin-right:10px;
   	margin-left: 0px;
   }
   #menu-upper-navigation-menu li:last-child{
   	margin-right: 0px;
   }
.menu-upper-navigation-menu-container{
   	width:100%;
   	float:none;
   	margin-bottom: 10px;
   }
   #menu-upper-navigation-menu{
   	text-align: center;
   }
   .right-menu-container a.phone-number{
   	display: block;
   	float:none;
   	max-width:170px;
   	width:100%;
   	margin:0px auto;
   	text-align: center;
   }
   
   .stickers-list ul li{
   	font-size:12px;
   	padding-bottom: 11px;
   	padding-right: 0px;
   }
   .product-an a{
   	display: block;
   	float:left;
   	font-size:14px;
   }
   .product-an{
   	overflow: hidden;
   }
   .product-an a.see-price{
   	float:right;
   	margin-right: 0px;
   }
   .book-wrap a.order-now
   {
   	font-size:14px;
   max-width:133px;
		width:100%;
		right:0px;
		position: relative;
		line-height: 40px;
		padding: 0px;
   }
   .book-wrap a.quote{
		max-width:133px;
		width:100%;
		right:0px;
		position: relative;    	
		font-size:14px;
		line-height: 40px;
		padding: 0px;
		margin-right:0px;
   }
   .book-wrap > p{
   	width:80%;
   }
   .page-template-template-reseller-inner table {
       margin-left: -10px;
   }
   .page-template-template-reseller-inner .price-table-wrap h2 {
  font-size: 24px;
  margin-bottom: 15px;
  position: relative;
  text-transform: uppercase;
}
.page-template-template-reseller-inner .price-print th {
  font-size: 13px;
  line-height: 20px;
  padding: 5px 0 5px 2px;
}
.page-template-template-reseller-inner tbody td {
  font-size: 12px;
  padding: 7px 2px;
}
.page-template-template-reseller-inner tr.space td {
  padding: 10px 0;
}
}
@media all  and (max-width: 469px) {
.home .site-inner{
/*	padding-top: 22%;*/
}
}
@media all  and (max-width: 445px) {
.setup-sticker{
	padding-left: 0px;
	width:100%;
	margin:0px auto;
	margin-bottom: 20px;
	float:none;
	
}
.site-features h2{
	font-size:15px;
}
.featured-product h2{
	font-size:15px;
}
.bumper-sticker{
	float:none;
	margin:0px auto;
	margin-bottom: 20px;
	width:100%;
}
.bumper-sticker span{
	font-size:15px;
}
.custom-description h3{
	font-size:14px;
}
.repeat-image{
	top:76px;
}
.right-part-description{
	padding-top: 20px;
}

.business-hour-right span,.business-hour-left h2{
	font-size:16px;
}
.free-quote-form h2 {
  font-size: 16px;
}
}
@media all  and (max-width: 414px) {
.nav address{

	font-size:11px; 
	
}
.mail a{
	font-size:11px;

}
.icon-call, .icon-mail, .icon-nav{
	
	  vertical-align: middle;
}

#drop-zone{
	min-height: 106px;
	background-size: 100% auto;
	padding-top:10px;
}
#drop-zone label{
	font-size:15px;
}
div.browse-wrap{
	max-width:200px;
	height:27px;
}
#drop-zone small,span.upload-path{
	font-size:9px;
}
.browse-wrap span.title{
	font-size:10px;
}
.free-quote-form h2 {
  font-size: 14px;
}
}
@media all  and (max-width: 387px) {
body.page-template-template-howorder .site-header .heading-div{
	bottom: -50px;
	font-size:15px;
}
body.page-template-template-howorder .site-header .heading-div-second{
	bottom: -70px;

}
.site-header .heading-div-second h1,body.page-template-template-howorder .site-header .heading-div h1{
	font-size:15px;
}
body.page-template-template-blog .archive-pagination{
	top:0px;
	right:0px;
}

}
@media all  and (max-width: 365px) {
.site-inner,.single.single-format-standard .site-inner, body.page-template-template-blog .site-inner, body.page-id-27 .site-inner{
	padding-top: 28%;
}

.sticker-quality-left span {
    font-size: 14px;
    line-height: 26px;
}
.sticker-quality-left {
    width: 10%;
    height:28px;
}

.sticker-quality-right h4 {
    line-height: 1.2;
    margin-bottom: 11px;
    margin-top: 7px;
}

.accordion-header h5 {
    font-size: 14px;
}
.accordian-wrapper .accordian-content p{
	margin-left:19px;
	font-size: 13px;
}
   
}

@media all  and (max-width: 360px) {
.repeat-image {
    top: 85px;
}
.free-quote-form h2 {
  font-size: 12px;
}

.contact-form-freequote h2 span {
    font-size: 15px;
    line-height: 39px;
    margin-right: 8px;
}
}
@media all  and (max-width: 357px) {
.repeat-image{
	top:75px;
}
}
@media all  and (max-width: 345px) {
.format-img-div {
    float: left;
    margin: 0 auto 10px;
    width: 45%;
}

.format-img-div span, .compression-img-div span {
    font-size: 12px;
    margin-left: 6px;
    width: 45%;
}
}
.testimonial-title{
	font-size: 28px;
	top:-80px;
	margin-left:0;
}
@media screen and (max-width:500px){
	#livechat-full{
		width:300px !important;
	}
}
